应用安装问题--------手机中没有该应用所需的共享用户或签名不匹配

sege 发布于 2013/12/26 09:32
阅读 2K+
收藏 0

手机中没有该应用所需的共享用户或签名不匹配

1.求解决问题的方法和步骤

2.求避免这类情况发生的方法

加载中
0
sege
sege

求救~~~help

0
呵呵233
呵呵233

http://ask.csdn.net/questions/1064

这种问题自己就可查资料的,最好不要什么都问别人,能自己解决的就自己解决了

0
sege
sege
不对,不是这种情况。4.04的系统安装没问题。但换成4.22的就是这个情况。我是网上查了无结果才发帖的
返回顶部
顶部